
/* Class = "NSTextField"; ibShadowedToolTip = "Introduzca el valor de opacidad deseado (0% = transparente)."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Introduzca el valor de opacidad deseado (0% = transparente).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "62"; */
"62.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "63"; */
"63.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "64"; */
"64.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "104"; */
"104.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "110"; */
"110.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Opacidad:"; ObjectID = "114"; */
"114.title" = "Opacidad:";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "116"; */
"116.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Modo de fusión:"; ObjectID = "120"; */
"120.title" = "Modo de fusión:";

/* Class = "NSTextFieldCell"; title = "Resolución:"; ObjectID = "125"; */
"125.title" = "Resolución:";

/* Class = "NSTextFieldCell"; title = "Modelo de color:"; ObjectID = "126"; */
"126.title" = "Modelo de color:";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "127"; */
"127.title" = "#DoNotLocalize#";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Muestra más funciones de la paleta en el menú de acción."; ObjectID = "155"; */
"155.ibShadowedToolTip" = "Muestra más funciones de la paleta en el menú de acción.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"157.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Ajusta proporcionalmente la imagen al tamaño del cuadro."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Ajusta proporcionalmente la imagen al tamaño del cuadro.";

/* Class = "NSTextFieldCell"; title = "Perfil de color:"; ObjectID = "346"; */
"346.title" = "Perfil de color:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "349"; */
"349.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "350"; */
"350.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "351"; */
"351.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "352"; */
"352.title" = "Item2";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Ninguno"; ObjectID = "378"; */
"378.ibShadowedIsNilPlaceholder" = "Ninguno";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust color intensity"; ObjectID = "3dN-IK-2kH"; */
"3dN-IK-2kH.ibShadowedToolTip" = "Adjust color intensity";

/* Class = "NSTextFieldCell"; title = "Exposición"; ObjectID = "ChX-cj-jJ7"; */
"ChX-cj-jJ7.title" = "Exposición";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust Exposure"; ObjectID = "D1W-nI-eJn"; */
"D1W-nI-eJn.ibShadowedToolTip" = "Adjust Exposure";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust Exposure."; ObjectID = "GDG-iP-Lof"; */
"GDG-iP-Lof.ibShadowedToolTip" = "Adjust Exposure.";

/* Class = "NSButtonCell"; title = "Reiniciar"; ObjectID = "IKL-mM-EfF"; */
"IKL-mM-EfF.title" = "Reiniciar";

/* Class = "NSBox"; title = "Cuadro"; ObjectID = "Ljw-8x-Bxn"; */
"Ljw-8x-Bxn.title" = "Cuadro";

/* Class = "NSButton"; ibShadowedToolTip = "Adjust Image"; ObjectID = "Tnv-r4-4W9"; */
"Tnv-r4-4W9.ibShadowedToolTip" = "Adjust Image";

/* Class = "NSTextFieldCell"; title = "Imagen"; ObjectID = "evx-0D-Ngn"; */
"evx-0D-Ngn.title" = "Imagen";

/* Class = "NSTextFieldCell"; title = "Ajustes"; ObjectID = "fIq-Gx-HZa"; */
"fIq-Gx-HZa.title" = "Ajustes";

/* Class = "NSButtonCell"; title = "Mejora"; ObjectID = "ibR-gh-yEX"; */
"ibR-gh-yEX.title" = "Mejora";

/* Class = "NSButton"; ibShadowedToolTip = "Undo adjustments made to the image."; ObjectID = "jGF-Cb-klR"; */
"jGF-Cb-klR.ibShadowedToolTip" = "Undo adjustments made to the image.";

/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "lt6-hj-PXp"; */
"lt6-hj-PXp.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Tamaño:"; ObjectID = "nWP-uG-sXI"; */
"nWP-uG-sXI.title" = "Tamaño:";

/* Class = "NSStepper"; ibShadowedToolTip = "Adjust Exposure"; ObjectID = "r9k-WC-gWq"; */
"r9k-WC-gWq.ibShadowedToolTip" = "Adjust Exposure";

/* Class = "NSBox"; title = "Cuadro"; ObjectID = "rLL-Ah-6Je"; */
"rLL-Ah-6Je.title" = "Cuadro";

/* Class = "NSTextField"; ibShadowedToolTip = "Increase saturation to make colors more vivid. Set saturation to 0 to make the image black and white."; ObjectID = "slU-EW-tA1"; */
"slU-EW-tA1.ibShadowedToolTip" = "Increase saturation to make colors more vivid. Set saturation to 0 to make the image black and white.";

/* Class = "NSTextFieldCell"; title = "Saturación"; ObjectID = "tHA-vI-9aA"; */
"tHA-vI-9aA.title" = "Saturación";

/* Class = "NSButton"; ibShadowedToolTip = "Enhance colors automatically"; ObjectID = "vgO-r2-CTL"; */
"vgO-r2-CTL.ibShadowedToolTip" = "Enhance colors automatically";
